Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,782,164 Members 50,105 Now Online
XDA Developers Android and Mobile Development Forum

How To Update N9005 Bootloader?

Tip us?
 
slackerz_86
Old
#1  
slackerz_86's Avatar
Senior Member - OP
Thanks Meter 34
Posts: 256
Join Date: Sep 2008
Location: Singapore
Default How To Update N9005 Bootloader?

Hey guys, my n9005 is NC2. But my bootloader is NB1. any idea how to update it to NC2?

Sent from my SM-N9005 using XDA Premium 4 mobile app

Device: Note 3 (N9005) SnapDragon
Rom: Stock N9005DXUENE4 XSP
Kernel: SneakyKat 2.7 Xtreme
 
antique_sonic
Old
#2  
antique_sonic's Avatar
Recognized Contributor
Thanks Meter 1,094
Posts: 2,099
Join Date: Aug 2009
Location: Corner of the earth
Quote:
Originally Posted by slackerz_86 View Post
Hey guys, my n9005 is NC2. But my bootloader is NB1. any idea how to update it to NC2?

Sent from my SM-N9005 using XDA Premium 4 mobile app
Nb1 bootloader is 4.4.2. Why u need to upgrade to nc2 bootloader?

Sent from N7105, DN3 with AGNi kernel.
~WJ~
Learn.... Learn.... & Learn
Learn till you die, and you will die a happy man



Q & A for XNote Galaxy S5 (All Questions about X-Note Galaxy S5 PORT) :
[Q&A]X-Note G900F S5 PORT
The Following User Says Thank You to antique_sonic For This Useful Post: [ Click to Expand ]
 
Khizar
Old
#3  
Account currently disabled
Thanks Meter 7,777
Posts: 6,890
Join Date: Feb 2012
Quote:
Originally Posted by slackerz_86 View Post
Hey guys, my n9005 is NC2. But my bootloader is NB1. any idea how to update it to NC2?

Sent from my SM-N9005 using XDA Premium 4 mobile app
Download the bootloader and flash in odin or download the whole stock FW and flash in odin.. Its not rocket science..

Quote:
Originally Posted by antique_sonic View Post
Nb1 bootloader is 4.4.2. Why u need to upgrade to nc2 bootloader?

Sent from N7105, DN3 with AGNi kernel.
Many ppl like to be updated. I used to but since sapple started all their "crapple" ways i stopped updating stuff.. However i was having ALOT of issues with KK so yesterday i updated my modem/bl and then flashed the latest xnote, the problems seem to have been fixed.......For now
The Following User Says Thank You to Khizar For This Useful Post: [ Click to Expand ]
 
slackerz_86
Old
#4  
slackerz_86's Avatar
Senior Member - OP
Thanks Meter 34
Posts: 256
Join Date: Sep 2008
Location: Singapore
Quote:
Originally Posted by antique_sonic View Post
Nb1 bootloader is 4.4.2. Why u need to upgrade to nc2 bootloader?

Sent from N7105, DN3 with AGNi kernel.
Becoz my firmware is NC2?? LOL!!!

Sent from my SM-N9005 using XDA Premium 4 mobile app

Device: Note 3 (N9005) SnapDragon
Rom: Stock N9005DXUENE4 XSP
Kernel: SneakyKat 2.7 Xtreme
 
slackerz_86
Old
#5  
slackerz_86's Avatar
Senior Member - OP
Thanks Meter 34
Posts: 256
Join Date: Sep 2008
Location: Singapore
Quote:
Originally Posted by Khizar View Post
Download the bootloader and flash in odin or download the whole stock FW and flash in odin.. Its not rocket science..
But i can't seem to find NC2 XSP bootloader file. Anywhere i can get it?

Sent from my SM-N9005 using XDA Premium 4 mobile app

Device: Note 3 (N9005) SnapDragon
Rom: Stock N9005DXUENE4 XSP
Kernel: SneakyKat 2.7 Xtreme
 
Khizar
Old
#6  
Account currently disabled
Thanks Meter 7,777
Posts: 6,890
Join Date: Feb 2012
Quote:
Originally Posted by slackerz_86 View Post
Becoz my firmware is NC2?? LOL!!!

Sent from my SM-N9005 using XDA Premium 4 mobile app
You don't HAVE to. I used the very first bootloader on every single FW on JB and had zero issues.





Quote:
Originally Posted by slackerz_86 View Post
But i can't seem to find NC2 XSP bootloader file. Anywhere i can get it?

Sent from my SM-N9005 using XDA Premium 4 mobile app
Look in this rom's thread. The dev has posted bootloaders in the OP.

http://forum.xda-developers.com/show....php?t=2649176

Sent From My SM-N9005 To All You Wonder Nobodies!!
The Following User Says Thank You to Khizar For This Useful Post: [ Click to Expand ]
 
ultramag69
Old
#7  
ultramag69's Avatar
Senior Member
Thanks Meter 576
Posts: 4,457
Join Date: Nov 2007
Location: Waratah
Mate, fooling around with the bootloader is an easy way to get a brick...
If it works now, why would you want to play around with something that might completely screw up your toy?
If You Disagree Or Think I'm Wrong, Look Closer At My Avatar...
The Following User Says Thank You to ultramag69 For This Useful Post: [ Click to Expand ]
 
slackerz_86
Old
#8  
slackerz_86's Avatar
Senior Member - OP
Thanks Meter 34
Posts: 256
Join Date: Sep 2008
Location: Singapore
Quote:
Originally Posted by ultramag69 View Post
Mate, fooling around with the bootloader is an easy way to get a brick...
If it works now, why would you want to play around with something that might completely screw up your toy?
Well, o thought i can keep my device update on par. The firmware, the modem and bootloader. My firmware and modem are updated to NC2. but my bootloader is still stuck to NB1. And well i believe so that if i'm on the same version which is 4.4.2, there will be hardly a brick. Correct me if i'm wrong.

Sent from my SM-N9005 using XDA Premium 4 mobile app

Device: Note 3 (N9005) SnapDragon
Rom: Stock N9005DXUENE4 XSP
Kernel: SneakyKat 2.7 Xtreme
 
ultramag69
Old
#9  
ultramag69's Avatar
Senior Member
Thanks Meter 576
Posts: 4,457
Join Date: Nov 2007
Location: Waratah
Quote:
Originally Posted by slackerz_86 View Post
Well, o thought i can keep my device update on par. The firmware, the modem and bootloader. My firmware and modem are updated to NC2. but my bootloader is still stuck to NB1. And well i believe so that if i'm on the same version which is 4.4.2, there will be hardly a brick. Correct me if i'm wrong.

Sent from my SM-N9005 using XDA Premium 4 mobile app
If anything goes wrong with a bootloader flash the chance of a recoverable device are in the toilet...
Roms are generally fairly easy to reflash and so to can be recoveries if something goes wrong.
Bootloaders are the 1 thing you don't play with if you don't need to....
Who cares what the bootloader is anyway, as long as the device works which is why you needed to flash them to use Kitkat....
If you decide to go through with updating the bootloader then make DAMN sure the flash file isn't corrupt or you have any problems with the flash. Should be quick but truly those few seconds are a heart stopper, especially if it comes up fail in ODIN....
I have a lovely Samsung galaxy tab 7" paperweight to attest to this....
If You Disagree Or Think I'm Wrong, Look Closer At My Avatar...

The Following User Says Thank You to ultramag69 For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes